Bug 17914 - traceback
traceback
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-29 18:23 EDT by Need Real Name
Modified: 2007-03-26 23:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 18:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-29 18:23:47 EDT
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/urlinstall.py", line 82, 
in readHeaders
rpm.error: bad header

Local variables in innermost frame:
magic1: -1901205503
hl: [<header object at 82f5a08>, <header object at 82fb540>, <header 
object at 82fd928>, <header object at 82ff9f0>, <header object at 
8302bf0>, <header object at 830a888>, <header object at 830bdb8>, <header 
object at 83109b0>, <header object at 8312fa0>, <header object at 
8315490>, <header object at 8318d88>, <header object at 82e9d00>, <header 
object at 83076c0>, <header object at 82fea50>, <header object at 
82526a0>, <header object at 82fee78>, <header object at 82d6df0>, <header 
object at 8313360>, <header object at 8301500>, <header object at 
82d6920>, <header object at 8250100>, <header object at 83140d8>, <header 
object at 8257a58>, <header object at 824c1f0>, <header object at 
82506a8>, <header object at 8314388>, <header object at 8316d10>, <header 
object at 831ed28>, <header object at 8253bb0>, <header object at 
8303960>, <header object at 82bc0a8>, <header object at 831f7b0>, <header 
object at 83047e0>, <header object at 82dfbe8>, <header object at 
82b7db0>, <header object at 82df048>, <header object at 82e01f8>, <header 
object at 82b8938>, <header object at 82de948>, <header object at 
82da030>, <header object at 82db5a8>, <header object at 82d8f10>, <header 
object at 82deb78>, <header object at 8347930>, <header object at 
83489d8>, <header object at 8348e70>, <header object at 8349d18>, <header 
object at 834b260>, <header object at 834c158>, <header object at 
834d640>, <header object at 834e1a0>, <header object at 8359400>, <header 
object at 835a728>, <header object at 835cc58>, <header object at 
835d838>, <header object at 835f818>, <header object at 835fbf0>, <header 
object at 8360870>, <header object at 83617b0>, <header object at 
8362608>, <header object at 8363868>, <header object at 83664d8>, <header 
object at 8367008>, <header object at 8369438>, <header object at 
836a9e8>, <header object at 836a778>, <header object at 838c508>, <header 
object at 838d5e8>, <header object at 838e170>, <header object at 
838f030>, <header object at 83bb4e8>, <header object at 83bc360>, <header 
object at 83bce08>, <header object at 83c01f8>, <header object at 
83c1948>, <header object at 83c2800>, <header object at 83c2b50>, <header 
object at 83c4b40>, <header object at 83c5608>, <header object at 
83c6b68>, <header object at 83c7a20>, <header object at 83c8c58>, <header 
object at 83c8628>, <header object at 83cbe70>, <header object at
83ccd80>, <header object at 83ce430>, <header object at 83cda40>, <header 
object at 83cef60>, <header object at 83cfe08>, <header object at 
83d0f78>, <header object at 83d2360>, <header object at 83e32b0>, <header 
object at 83e4640>, <header object at 8416728>, <header object at 
84182c0>, <header object at 8418be0>, <header object at 84214f8>, <header 
object at 84229b0>, <header object at 84233a0>, <header object at 
8423d00>, <header object at 8424c20>, <header object at 8426678>, <header 
object at 8427058>, <header object at 84291c0>, <header object at 
8430358>, <header object at 8431680>, <header object at 84324d8>, <header 
object at 8434a58>, <header object at 8443960>, <header object at 
8444d80>, <header object at 8447a50>, <header object at 84485d8>, <header 
object at 844a8b8>, <header object at 8449988>, <header object at 
844c2c8>, <header object at 844d2d0>, <header object at 844e880>, <header 
object at 844e558>, <header object at 84a7ec8>, <header object at 
84a77e0>, <header object at 84a9230>, <header object at 84aa4f0>, <header 
object at 84ab428>, <header object at 84af468>, <header object at 
84b0d98>, <header object at 84b2bb8>, <header object at 84b4da0>, <header 
object at 84b8368>, <header object at 84c0e98>, <header object at 
84b27a0>, <header object at 84c3150>, <header object at 84c5c88>, <header 
object at 84c3510>, <header object at 84c3c98>, <header object at 
84c8ee0>, <header object at 84ce9b0>, <header object at 84c47b0>, <header 
object at 84d0df0>, <header object at 84d19c0>, <header object at 
84e60f0>, <header object at 84e7560>, <header object at 84e8760>, <header 
object at 84e8a70>, <header object at 84e8e00>, <header object at 
84e9378>, <header object at 84eb958>, <header object at 84ed010>, <header 
object at 84ee110>, <header object at 84ff4c8>, <header object at 
8500428>, <header object at 850ef20>, <header object at 8510638>, <header 
object at 8511908>, <header object at 8511c48>, <header object at 
8514530>, <header object at 8515058>, <header object at 8516228>, <header 
object at 853a5f8>, <header object at 853bef0>, <header object at 
853d5c8>, <header object at 853e5f8>, <header object at 853f6b8>, <header 
object at 8541978>, <header object at 85425c8>, <header object at 
8543910>, <header object at 8543da8>, <header object at 8544ff0>, <header 
object at 8547c58>, <header object at 8549308>, <header object at 
854a100>, <header object at 854b140>, <header object at 854c0b0>, <header 
object at 854db58>, <header object at 8550778>, <header object at 
853e688>, <header object at 8551aa8>, <header object at 8553998>, <header 
object at 85549c0>, <header object at 853e7e0>, <header object at 
8555d40>, <header object at 855a528>, <header object at 855b5e0>, <header 
object at 854b198>, <header object at 857d028>, <header object at 
857e6e8>, <header object at 857e9a0>, <header object at 857f0b0>, <header 
object at 8584940>, <header object at 8586878>, <header object at 
858a500>, <header object at 858ffe8>, <header object at 855a7f8>, <header 
object at 8592d78>, <header object at 8594908>, <header object at 
8596860>, <header object at 85959f0>, <header object at 8597310>, <header 
object at 85b3660>, <header object at 85b4980>, <header object at 
85b4d08>, <header object at 85b64f8>, <header object at 85b76d8>, <header 
object at 8590278>, <header object at 85b87a0>, <header object at 
85ba398>, <header object at 85bb1a0>, <header object at 85bc610>, <header 
object at 85bbd58>, <header object at 85bdfe8>, <header object at 
85c1b08>, <header object at 85c3868>, <header object at 85b6828>, <header 
object at 85c4770>, <header object at 85cb5c8>, <header object at 
85cd4f0>, <header object at 85cc718>, <header object at 85cf4b0>, <header 
object at 85d08a0>, <header object at 85d17d0>, <header object at 
85d6088>, <header object at 85d6ad8>, <header object at 85c3b60>, <header 
object at 85d8080>, <header object at 85dbcd0>, <header object at 
85dc638>, <header object at 85ddd88>, <header object at 85dd360>, <header 
object at 85e0058>, <header object at 85e0be0>, <header object at 
85dda98>, <header object at 85e3230>, <header object at 85e4350>, <header 
object at 85d6dc8>, <header object at 85f2988>, <header object at 
85f3508>, <header object at 861bb58>, <header object at 861d5b8>, <header 
object at 861c9e8>, <header object at 861cf00>, <header object at 
861ec18>, <header object at 861f6c0>, <header object at 86285a0>, <header 
object at 8628780>, <header object at 862d698>, <header object at 
8639238>, <header object at 863ab00>, <header object at 863a0c8>, <header 
object at 863b898>, <header object at 863cfa8>, <header object at 
863dbd8>, <header object at 863eb08>, <header object at 863f050>, <header 
object at 863fc70>, <header object at 8640578>, <header object at 
8642098>, <header object at 864b498>, <header object at 864c468>, <header 
object at 864c920>, <header object at 864d5c8>, <header object at 
864dfc8>, <header object at 864eb38>, <header object at 864f770>, <header 
object at 86501d0>, <header object at 8651998>, <header object at 
8652ae0>, <header object at 865b780>, <header object at 865cdf0>, <header 
object at 865d668>, <header object at 865e0e8>, <header object at 
865efc0>, <header object at 86627f8>, <header object at 865cb08>, <header 
object at 8666038>, <header object at 86675e0>, <header object at 
866a278>, <header object at 8668d98>, <header object at 8669380>, <header 
object at 8683c90>, <header object at 8684b38>, <header object at 
8685348>, <header object at 8686640>, <header object at 86872c0>, <header 
object at 868d9c8>, <header object at 86959e0>, <header object at 
8696be0>, <header object at 8697150>, <header object at 869c248>, <header 
object at 869cb48>, <header object at 86a1f58>, <header object at 
86968e0>, <header object at 86a42c0>, <header object at 86a5cd0>, <header 
object at 86a8328>, <header object at 86a9ce8>, <header object at 
86aaae8>, <header object at 86acc88>, <header object at 86b9298>, <header 
object at 86b9c70>, <header object at 86baf68>, <header object at 
86bb7d0>, <header object at 86bc1c8>, <header object at 86bd2a0>, <header 
object at 86be048>, <header object at 86bede8>, <header object at 
86bfd90>, <header object at 86c0990>, <header object at 86c2560>, <header 
object at 86c3308>, <header object at 86c4378>, <header object at 
86c4098>, <header object at 86c6208>, <header object at 86c7a28>, <header 
object at 86c89f8>, <header object at 86cad20>, <header object at 
86cba10>, <header object at 86cd158>, <header object at 86ceb88>, <header 
object at 86cfa20>, <header object at 86d1050>, <header object at 
86d2118>, <header object at 86d2bb8>, <header object at 86d7378>, <header 
object at 86d99d0>, <header object at 86dad18>, <header object at 
86da5f0>, <header object at 86e45f8>, <header object at 86e5bb8>, <header 
object at 86e74c0>, <header object at 86e7878>, <header object at 
86e82f0>, <header object at 86e8fc0>, <header object at 86e9f68>, <header 
object at 86ec350>, <header object at 86ed558>, <header object at 
86f0a58>, <header object at 86f1548>, <header object at 86f28b8>, <header 
object at 86f2140>, <header object at 86f3870>, <header object at 
86f4d70>, <header object at 86f5a98>, <header object at 86f77a0>, <header 
object at 86f9080>, <header object at 86f8610>, <header object at 
86fa000>, <header object at 86fb890>, <header object at 86fcaf0>, <header 
object at 86fda48>, <header object at 86fe8d0>, <header object at 
86ff970>, <header object at 8700ca8>, <header object at 87015a8>, <header 
object at 8702cc8>, <header object at 8704170>, <header object at 
8704a60>, <header object at 8705b78>, <header object at 87061e8>, <header 
object at 8708b08>, <header object at 87097e8>, <header object at 
870c0a0>, <header object at 870ae10>, <header object at 870ce10>, <header 
object at 870e040>, <header object at 870f520>, <header object at 
87105f8>, <header object at 87118b0>, <header object at 87110f8>, <header 
object at 87121f0>, <header object at 87136e0>, <header object at 
8714538>, <header object at 8715708>, <header object at 87184e8>, <header 
object at 8719108>, <header object at 871ae08>, <header object at 
871a2d8>, <header object at 871a5f0>, <header object at 871dd78>, <header 
object at 871e780>, <header object at 871fa18>, <header object at 
871f2d8>, <header object at 8720630>, <header object at 87218e8>, <header 
object at 8722380>, <header object at 8722f18>, <header object at 
8724558>, <header object at 8725558>, <header object at 8725c78>, <header 
object at 87270b0>, <header object at 8727ee8>, <header object at 
8728ca8>, <header object at 8729798>, <header object at 872a8d0>, <header 
object at 872be38>, <header object at 872df90>, <header object at 
872f278>, <header object at 872ea58>, <header object at 8730500>, <header 
object at 8732818>, <header object at 87337b0>, <header object at 
8736640>, <header object at 873eb60>, <header object at 873fb48>, <header 
object at 87417a8>, <header object at 8742bb8>, <header object at 
8744700>, <header object at 87470f0>, <header object at 8748240>, <header 
object at 874b748>, <header object at 874c2d8>, <header object at 
8752f78>, <header object at 8754090>, <header object at 878fcb8>, <header 
object at 8790868>, <header object at 8791058>, <header object at 
8791ac8>, <header object at 8792cc0>, <header object at 8793998>, <header 
object at 8794688>, <header object at 8795500>, <header object at 
8795df0>, <header object at 8796898>, <header object at 8798248>, <header 
object at 8798d60>, <header object at 8796950>, <header object at 
8799b20>, <header object at 879fc00>, <header object at 87a3538>, <header 
object at 87a4dd8>, <header object at 87a50c8>, <header object at 
87a5588>, <header object at 87b3a30>, <header object at 8797978>, <header 
object at 87b68e8>, <header object at 87bbfa0>, <header object at 
87bdc10>, <header object at 87bcfc8>, <header object at 87bf958>, <header 
object at 87c0638>, <header object at 87be598>, <header object at 
87c1860>, <header object at 87cbd08>, <header object at 87cced0>, <header 
object at 87dbba0>, <header object at 87dc710>, <header object at 
87dd940>, <header object at 87ddc30>, <header object at 87e9ab0>, <header 
object at 87ea810>, <header object at 87ebff8>, <header object at 
87ec2e0>, <header object at 87f72d8>, <header object at 87f8908>, <header 
object at 87cc2b0>, <header object at 880cf60>, <header object at 
880d858>, <header object at 880ebd8>, <header object at 880e4b8>, <header 
object at 880fdd8>, <header object at 88115f0>, <header object at 
8812560>, <header object at 8812950>, <header object at 8814568>, <header 
object at 8815c88>, <header object at 8817690>, <header object at 
8819340>, <header object at 8818688>, <header object at 881a590>, <header 
object at 881b5d8>, <header object at 881f930>, <header object at 
88217e0>, <header object at 8822a80>, <header object at 8827728>, <header 
object at 88280e0>, <header object at 8822970>, <header object at 
882bbe8>, <header object at 882c0a8>, <header object at 883ae68>, <header 
object at 883bf78>, <header object at 883c540>, <header object at 
883d660>, <header object at 883e788>, <header object at 8822d28>, <header 
object at 88405f8>, <header object at 8841000>, <header object at 
8841b58>, <header object at 8842898>, <header object at 8845178>, <header 
object at 8847fc8>, <header object at 88493b0>, <header object at 
884a130>, <header object at 884c030>, <header object at 884d150>, <header 
object at 883eda0>, <header object at 884ea98>, <header object at 
884fcb0>, <header object at 8850e08>, <header object at 88517f8>, <header 
object at 88525e8>, <header object at 8855668>, <header object at 
88564a0>, <header object at 88579b0>, <header object at 88586e0>, <header 
object at 8859120>, <header object at 885a098>, <header object at 
885c3a0>, <header object at 885ec78>, <header object at 886a920>, <header 
object at 886bb40>, <header object at 886c9a8>, <header object at 
886d3b0>, <header object at 886e0a8>, <header object at 886ec20>, <header 
object at 886f988>, <header object at 88711a0>, <header object at 
8872020>, <header object at 88731a0>, <header object at 8874688>, <header 
object at 8875da0>, <header object at 8889070>, <header object at 
8889878>, <header object at 888a7e8>, <header object at 888ca98>, <header 
object at 88a62c8>, <header object at 88a7d20>, <header object at 
88a9a50>, <header object at 88acab8>, <header object at 88c04a0>, <header 
object at 88c4230>, <header object at 88c5130>, <header object at 
88c53e8>, <header object at 88c94f8>, <header object at 88c99a0>, <header 
object at 88cb840>, <header object at 88cc8b0>, <header object at 
88d0210>, <header object at 88d1078>, <header object at 88d2f10>, <header 
object at 88d2138>, <header object at 88d3a58>, <header object at 
88d5210>, <header object at 88d7f60>, <header object at 88dc760>, <header 
object at 88e3c18>, <header object at 88e5110>, <header object at 
88e5410>, <header object at 88e73a0>, <header object at 88e6540>, <header 
object at 8918818>, <header object at 8917c60>, <header object at 
89198c8>, <header object at 891a5b0>, <header object at 891b3b8>, <header 
object at 891bdc0>, <header object at 891dac0>, <header object at 
891e9c0>, <header object at 891f6a8>, <header object at 89203f0>, <header 
object at 89247b0>, <header object at 892a710>, <header object at 
892c160>, <header object at 892b5c8>, <header object at 8930138>, <header 
object at 8930ed0>, <header object at 8932860>, <header object at 
8932b10>, <header object at 8933260>, <header object at 8936818>, <header 
object at 89372d0>, <header object at 8938480>, <header object at 
8938e58>, <header object at 89397f0>, <header object at 893a2a8>, <header 
object at 8942d40>, <header object at 8943e10>, <header object at 
894bf10>, <header object at 8954080>, <header object at 8990258>, <header 
object at 8996f08>, <header object at 8998758>, <header object at 
8998f10>, <header object at 8999d88>, <header object at 899b368>, <header 
object at 899cfb0>, <header object at 89b5e18>, <header object at 
899a710>, <header object at 89b6bf0>, <header object at 89b7520>, <header 
object at 89b7fa8>, <header object at 89b8880>, <header object at 
89b9170>, <header object at 89b9af8>, <header object at 89ba3d0>, <header 
object at 89bad60>, <header object at 89bb810>, <header object at 
89bc268>, <header object at 89bd8c0>, <header object at 89be4f0>, <header 
object at 89bf458>, <header object at 89c32d8>, <header object at 
899a9f0>, <header object at 89c45a0>, <header object at 89c4fd0>, <header 
object at 89c6bc0>, <header object at 89c5130>,<header object at 
89c7fa8>, <header object at 89c8b70>, <header object at 89c9728>, <header 
object at 89ca480>, <header object at 89d5dd8>, <header object at 
89d6f58>, <header object at 89d8948>, <header object at 89defc8>, <header 
object at 89df608>, <header object at 89e13e0>, <header object at 
89e0658>, <header object at 89eae18>, <header object at 89ebeb8>, <header 
object at 8a1a3e8>, <header object at 8a1c058>, <header object at 
8a1c348>, <header object at 8a1dba8>, <header object at 8a1cd40>, <header 
object at 8a1f318>, <header object at 8a23580>, <header object at 
8a246c0>, <header object at 8a24cb8>, <header object at 8a25858>, <header 
object at 8a263d0>, <header object at 8a26ec0>, <header object at 
8a279f8>, <header object at 8a29fe0>, <header object at 8a2c920>, <header 
object at 8a2efc0>, <header object at 8a30830>, <header object at 
8a2fdd0>, <header object at 8a31338>, <header object at 8a32300>, <header 
object at 8a32e70>, <header object at 8a337f8>, <header object at 
8a36558>, <header object at 8a38380>, <header object at 8a399e0>, <header 
object at 8a39e60>, <header object at 8a3b1a8>, <header object at 
8a3c090>, <header object at 8a3c8b8>, <header object at 8a3d728>, <header 
object at 8a3e230>, <header object at 8a3eec0>, <header object at 
8a40470>, <header object at 8a415d0>, <header object at 8a43278>, <header 
object at 8a44408>, <header object at 8a43d98>, <header object at 
8a48fb8>, <header object at 8a4c7d0>, <header object at 8a52190>, <header 
object at 8a537d0>, <header object at 8a54e20>, <header object at 
8a56c00>, <header object at 8a58598>, <header object at 8a59f18>, <header 
object at 8a5ab78>, <header object at 8a64060>, <header object at 
8a58328>, <header object at 8a6bde8>, <header object at 8a6c848>, <header 
object at 8a706f0>, <header object at 8a64fa0>, <header object at 
8a71b08>, <header object at 8a72678>, <header object at 8a73260>, <header 
object at 8a75f70>, <header object at 8a76f88>, <header object at 
8a7b0a8>, <header object at 8a7c310>, <header object at 8a7f050>, <header 
object at 8a7fdb8>, <header object at 8a7bfe0>, <header object at 
8a840b8>, <header object at 8a861e0>, <header object at 8a88348>, <header 
object at 8a8b010>, <header object at 8a8b6b8>, <header object at 
8a8ca88>, <header object at 8a8c208>, <header object at 8a8d6d0>, <header 
object at 8a949a8>, <header object at 8a95620>, <header object at 
8a966e8>, <header object at 8a96eb8>, <header object at 8aa0fb8>, <header 
object at 8aa1e20>, <header object at 8aa2e48>, <header object at 
8aa3530>, <header object at 8aa5f78>, <header object at 8aa6ab8>, <header 
object at 8aa7fc0>, <header object at 8aa7708>, <header object at 
8aa9358>, <header object at 8aa9d50>, <header object at 8aab2f0>, <header 
object at 89c5808>, <header object at 8ab0d58>, <header object at 
8ab25f8>, <header object at 8ab3628>, <header object at 8ab39d8>, <header 
object at 8ab42c8>, <header object at 8ab4b98>, <header object at 
8ab80a8>, <header object at 8abbf90>, <header object at 8abcea8>, <header 
object at 8abd578>, <header object at 8ac0638>, <header object at 
8ac1130>, <header object at 8ac95c8>, <header object at 8ad6e48>, <header 
object at 8ae7fd0>, <header object at 8aebef0>, <header object at 
8b000a0>, <header object at 8b083b8>, <header object at 8aef5a8>, <header 
object at 8af1118>, <header object at 8aef8b8>, <header object at 
8b0b300>, <header object at 8b0c000>, <header object at 8b0d278>, <header 
object at 8b0de30>, <header object at 8b0e7d0>, <header object at 
8b0fa20>, <header object at 8b0ffe0>, <header object at 8b10b80>, <header 
object at 8b117b8>, <header object at 8b12318>, <header object at 
8b14df8>, <header object at 8b15e58>, <header object at 8b175b0>, <header 
object at 8b17a40>, <header object at 8b18638>, <header object at 
8b19730>, <header object at 8b19e30>, <header object at 8b1a900>, <header 
object at 8b1b538>, <header object at 8b1cbe0>, <header object at 
8b1ff50>, <header object at 8b21f50>, <header object at 8b210d0>, <header 
object at 8b21610>, <header object at 8b2ffc8>, <header object at 
8b30948>, <header object at 8b321d0>, <header object at 8b348b8>, <header 
object at 8b36708>, <header object at 8b374a0>, <header object at 
8b389e8>, <header object at 8b39a88>, <header object at 8b3a8e0>, <header 
object at 8b3bba0>, <header object at 8b3cdd8>, <header object at 
8b3dd98>, <header object at 8b3eb80>, <header object at 8b3fe50>, <header 
object at 8b40448>, <header object at 8b40b48>, <header object at 
8b41e40>, <header object at 8b429c8>, <header object at 8b43c70>, <header 
object at 8b5bbc8>, <header object at 8b5c6f8>, <header object at 
8b5d838>, <header object at 8b5dc30>, <header object at 8b5ed40>, <header 
object at 8b5f6c0>, <header object at 8b60178>, <header object at 
8b60e38>, <header object at 8b619d0>, <header object at 8b625a8>, <header 
object at 8b65ee0>, <header object at 8b66a50>, <header object at 
8b67840>, <header object at 8b681b0>, <header object at 8b69240>, <header 
object at 8b69a80>, <header object at 8b742c8>, <header object at 
8b771d0>, <header object at 8b78e98>, <header object at 8b78308>, <header 
object at 8b79a48>, <header object at 8b7d9b0>, <header object at 
8b7fb10>, <header object at 8b80768>, <header object at 8b80c98>, <header 
object at 8b81820>, <header object at 8b822c8>, <header object at 
8b82cb0>, <header object at 8b836f8>, <header object at 8b84338>, <header 
object at 8b84ce0>, <header object at 8b85b18>, <header object at 
8b86560>, <header object at 8b86fd0>, <header object at 8b87290>, <header 
object at 8b89200>, <header object at 8b89730>, <header object at 
8b8a918>, <header object at 8b8b2e8>, <header object at 8b8d5f8>, <header 
object at 8b8e6a8>, <header object at 8b91278>, <header object at 
8b91e00>, <header object at 8b93460>, <header object at 8b937b8>, <header 
object at 8b94428>, <header object at 8b94ff0>, <header object at 
8b95df0>, <header object at 8ba4420>, <header object at 8ba5368>, <header 
object at 8ba63b0>, <header object at 8ba6958>, <header object at 
8ba7320>, <header object at 8ba7df8>, <header object at 8ba8fd8>, <header 
object at 8baa380>, <header object at 8bcb798>, <header object at 
8bcc848>, <header object at 8bccc00>, <header object at 8bcd960>, <header 
object at 8bce328>, <header object at 8bcf6c0>, <header object at 
8bd10f0>, <header object at 8bd2078>, <header object at 8bd27b0>, <header 
object at 8bd5698>, <header object at 8bd6cb8>, <header object at 
8bd7dd8>, <header object at 8bd9410>, <header object at 8bda120>, <header 
object at 8bdb6c0>, <header object at 8bdad40>, <header object at 
8bdc2c0>, <header object at 8bde808>, <header object at 8bdf5d0>, <header 
object at 8be4cb8>, <header object at 8be6408>, <header object at 
8be95a0>, <header object at 8bea4f8>, <header object at 8bed900>, <header 
object at 8bec078>, <header object at 8beccc8>, <header object at 
8beeab8>, <header object at 8befc00>, <header object at 8bef518>, <header 
object at 8c24280>, <header object at 8c37528>, <header object at 
8c37e30>, <header object at 8c43ce8>, <header object at 8c47a10>, <header 
object at 8c49740>, <header object at 8c4b440>, <header object at 
8c4b8d8>, <header object at 8c49900>, <header object at 8c44ea0>, <header 
object at 8c441e0>]
il: 41
connected: 1
url: <addinfourl at 136615320 whose fp = <addclosehook at 137108448 whose 
fp = <open file '<socket>', mode 'rb' at 82c10f8>>>
raw: -h)P
hdrString: )Pdhijl	m	Kn
self: <urlinstall.UrlInstallMethod instance at 826a010>
totalSize: 1760
hdr: <header object at 8c441e0>
dl: 1104
info: (32025998, 0, 687865856, 1342439424)

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iurlinstall
UrlInstallMethod
p4
(dp5
S'baseUrl'
p6
S'ftp://mirror.arc.nasa.gov/pub/redhat/redhat-7.0/i386/en'
sbsS'initlevel'
p7
I3
sS'skipLilo'
p8
I0
sS'progressWindow'
p9
NsS'expert'
p10
I0
sS'ddruidReadOnly'
p11
I0
sS'bootdisk'
p12
I0
sS'language'
p13
(itodo
Language
(dp14
S'abbrevMap'
p15
(dp16
S'es_ES'
p17
S'Spanish'
p18
sS'tr_TR'
p19
S'Turkish'
p20
sS'sr_YU'
p21
S'Serbian'
p22
sS'de_DE'
p23
S'German'
p24
sS'sk_SK'
p25
S'Slovak'
p26
sS'ru_RU.KOI8-R'
p27
S'Russian'
p28
sS'is_IS'
p29
S'Icelandic'
p30
sS'no_NO'
p31
S'Norwegian'
p32
sS'sv_SE'
p33
S'Swedish'
p34
sS'en_US'
p35
S'English'
p36
sS'it_IT'
p37
S'Italian'
p38
sS'da_DK'
p39
S'Danish'
p40
sS'cs_CZ'
p41
S'Czech'
p42
sS'uk_UA.KOI8-U'
p43
S'Ukrainian'
p44
sS'hu_HU'
p45
S'Hungarian'
p46
sS'fr_FR'
p47
S'French'
p48
sS'sl_SI'
p49
S'Slovenian'
p50
sS'ro_RO'
p51
S'Romanian'
p52
ssS'font'
p53
(dp54
g38
S'lat0-sun16'
sg22
S'cyr-sun16'
sg28
S'cyr-sun16'
sg36
S'None'
sg26
S'lat2-sun16'
sg32
S'lat0-sun16'
sg34
S'lat0-sun16'
sg48
S'None'
sg50
S'lat2-sun16'
sg52
S'lat2-sun16'
sg24
S'None'
sg20
S'lat5-sun16'
sg46
S'lat2-sun16'
sg18
S'None'
sg44
S'cyr-sun16'
sg42
S'lat2-sun16'
sg40
S'lat0-sun16'
sg30
S'lat0-sun16'
ssS'langs'
p55
(dp56
g38
g37
sg22
g21
sg28
g27
sg36
g35
sg26
g25
sg32
g31
sg34
g33
sg48
g47
sg50
g49
sg52
g51
sg24
g23
sg20
g19
sg46
g45
sg18
g17
sg44
g43
sg42
g41
sg40
g39
sg30
g29
ssS'info'
p57
(dp58
S'LANG'
p59
g35
ssS'map'
p60
(dp61
g38
S'iso15'
sg22
S'iso05'
sg28
S'koi8-r'
sg36
S'None'
sg26
S'iso02'
sg32
S'iso15'
sg34
S'iso15'
sg48
S'None'
sg50
S'iso02'
sg52
S'iso02'
sg24
S'None'
sg20
S'iso09'
sg46
S'iso02'
sg18
S'None'
sg44
S'koi8-u'
sg42
S'iso02'
sg40
S'iso15'
sg30
S'iso15'
ssS'lang'
p62
g35
sbsS'fstab'
p63
NsS'lilo'
p64
(ililo
LiloConfiguration
(dp65
S'liloDevice'
p66
S'mbr'
p67
sS'initrdsMade'
p68
(dsS'edd'
p69
I0
sS'default'
p70
S'dos'
p71
sS'liloImages'
p72
(dp73
S'hda1'
p74
(g71
I1
tsS'hdb7'
p75
(S'linux'
p76
I2
tssS'liloLinear'
p77
I1
sS'liloAppend'
p78
NsbsS'comps'
p79
NsS'network'
p80
(itodo
Network
(dp81
S'netdevices'
p82
(dp83
S'eth0'
p84
(itodo
NetworkDevice
(dp85
g57
(dp86
S'BOOTPROTO'
p87
S'dhcp'
sS'ONBOOT'
p88
S'yes'
sS'DEVICE'
p89
g84
ssbssS'gateway'
p90
S''
sS'secondaryNS'
p91
S'24.128.52.6'
sS'hostname'
p92
S'taxmantenm.ne.mediaone.net'
sS'primaryNS'
p93
S'24.128.44.6'
sS'domains'
p94
(lp95
S'ne.mediaone.net'
asS'isConfigured'
p96
I1
sS'readData'
p97
I1
sS'ternaryNS'
p98
S'24.128.1.80'
sbsS'upgrade'
p99
I0
sS'instClass'
p100
(icustom
InstallClass
(dp101
S'rootPasswordCrypted'
p102
I0
sS'nameserver'
p103
S''
sS'x'
NsS'rootPassword'
p104
NsS'makeBootdisk'
p105
I0
sS'installType'
p106
NsS'postScript'
p107
NsS'earlySwapOn'
p108
I0
sS'networkDevice'
p109
NsS'clearText'
p110
Nsg64
(g67
I1
S''
tsg13
NsS'name'
p111
S''
sS'postInChroot'
p112
I0
sS'pixmap'
p113
S''
sS'partitions'
p114
(lsS'clearType'
p115
Nsg90
S''
sS'mouse'
p116
NsS'packages'
p117
NsS'timezone'
p118
NsS'zeroMbr'
p119
I0
sS'keyboard'
p120
NsS'groups'
p121
NsS'bootProto'
p122
NsS'netmask'
p123
S''
sS'raidList'
p124
(lsS'skipSteps'
p125
(dsS'auth'
p126
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg92
Nsg63
(lsS'showgroups'
p127
NsS'ip'
p128
S''
sS'defaultRunlevel'
p129
NsS'desktop'
p130
S''
sS'clearPartText'
p131
NsS'clearParts'
p132
I0
sbsS'rootpassword'
p133
NsS'extraModules'
p134
(lp135
sg116
(imouse
Mouse
p136
(dp137
S'device'
p138
S'psaux'
p139
sg57
(dp140
S'XMOUSETYPE'
p141
S'IMPS/2'
p142
sS'FULLNAME'
p143
S'Microsoft - IntelliMouse (PS/2)'
p144
sS'MOUSETYPE'
p145
S'imps2'
p146
ssS'emu'
p147
I0
sS'wasProbed'
p148
I1
sS'emulate'
p149
I0
sbsS'ddruidAlreadySaved'
p150
I0
sS'serial'
p151
I0
sg118
(S'America/New_York'
I0
I0
tsg119
I0
sg120
(ikbd
Keyboard
(dp152
S'layout'
p153
NsS'model'
p154
NsS'type'
p155
S'PC'
p156
sg57
(dp157
S'KEYBOARDTYPE'
p158
S'pc'
p159
sS'KEYTABLE'
p160
S'us'
p161
ssbsS'skipFdisk'
p162
I1
sS'fdDevice'
p163
S'fd0'
p164
sS'installSystem'
p165
I1
sS'setupFilesystems'
p166
I1
sg126
(itodo
Authentication
(dp167
S'useNIS'
p168
I0
sS'nisServer'
p169
S''
sS'useLdap'
p170
I0
sS'krb5Kdc'
p171
S''
sS'useHesiod'
p172
I0
sS'ldapServer'
p173
S''
sS'nisDomain'
p174
S''
sS'krb5Realm'
p175
S''
sS'useLdapauth'
p176
I0
sS'hesiodRhs'
p177
S''
sS'useShadow'
p178
I1
sS'nisuseBroadcast'
p179
I0
sS'useKrb5'
p180
I0
sS'useMD5'
p181
I1
sS'ldapBasedn'
p182
S''
sS'krb5Admin'
p183
S''
sS'hesiodLhs'
p184
S''
sS'hesiodDlhs'
p185
S''
sbsg92
NsS'reconfigOnly'
p186
I0
sS'x'
(ixf86config
XF86Config
(dp187
S'monlist'
p188
(dsS'keyModel'
p189
S'pc101'
p190
sS'monids'
p191
(dsg138
NsS'monEisa'
p192
NsS'server'
p193
NsS'monHoriz'
p194
S'31.5'
p195
sS'devID'
p196
NsS'modes'
p197
(dp198
S'8'
(lp199
S'640x480'
p200
assS'keyOptions'
p201
S''
sS'keyVariant'
p202
S''
sS'monID'
p203
S'Unprobed Monitor'
p204
sS'keyLayout'
p205
S'us'
p206
sS'manualModes'
p207
(dsg116
g136
sS'keyRules'
p208
S'xfree86'
p209
sS'monVert'
p210
S'60'
p211
sS'cardMan'
p212
NsS'monSect'
p213
S''
sS'primary'
p214
I0
sS'vidRam'
p215
NsS'probed'
p216
I0
sS'monName'
p217
NsS'vidCards'
p218
(lsS'skip'
p219
I0
sS'files'
p220
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p221
sbsS'users'
p222
NsS'instPath'
p223
S'/mnt/sysimage'
p224
sS'intf'
p225
NsS'hdList'
p226
Nsb.
Comment 1 Michael Fulbright 2000-10-02 18:57:08 EDT
Please try again - this is either because of a bad file on the ftp server or a
network error on transfer.

Note You need to log in before you can comment on or make changes to this bug.